body {
  margin:0; 
  padding:0;
  display:block;
  box-sizing:border-box;
}

h1 a {
  text-decoration:inherit;
  color:inherit;
}

body div#bodyContent {
  background: #F0F0F0;
}
body div#bodyContent div#headerContent {
  
}

body div#bodyContent div#content {
  max-width:920px;
  margin:1em auto 1em auto;
  background: #FEFEFE;
  padding:3em;
  box-shadow: -2px -5px 10px #000000;
  min-height:920px;
}

body div#bodyContent div#footerContent {
  min-height:300px;
}